
body{
    font-family: serif;
    margin: 0;
    padding: 0;
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
	height:100%;
}


@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

.top-logo{
    text-align: center;
    padding-top: 20px;
    padding-left: 20px;
    float: left;
}
.top-logo p{
    line-height: 2px;
    color: #bdbdbd;
}

span {
    color: #dbd0a9;
    font-size: 40px;
}

.menu {
margin : 0,auto;
}

.menu ul{    
    text-align: right;
    padding-top: 15px;
    padding-right: 20px; 
}

.menu li{
    list-style: none;
    display: inline-block;
    padding: 0 0 5px 20px; 
    letter-spacing: 3px;
}

/*menuオンマウス 効果*/
.menu a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #333;
    font-size: 14px;
  }
  .menu a::after {
    position: absolute;
    bottom: 2px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: gray;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
  }
  .menu a:hover::after {
    bottom: -4px;
    opacity: 1;
    visibility: visible;
  }
/*ここまで*/

/*上に戻る*/

#page-top {
    display:none;
    position:fixed;
    right:10px;
    bottom:20px;
    margin: 0;
    padding: 0;
    text-align:center;
  }
  #move-page-top{
    color:rgba(0,0,0,0.4);
    text-decoration:none;
    display:block;
    cursor:pointer;
  }
  #move-page-top:hover{
    color:rgba(0,0,0,0.6);
  }
  @media only screen and (min-width: 400px){
    #page-top{
      right:35%;
      margin-right: -33%;
    }
  }
/*ここまで*/

.bg-slider {
  position: 0px;
	width: 100%;
	height: 100vh;
  background-position:center bottom;
	background-size: cover;
	display: flex;
	align-items: center;
  justify-content: center;
}

header {
    font-size:13px;
    margin:0,auto;
    background-color: rgb(253, 254, 254,0.9);
    top:0;
    z-index: 10;
    position: fixed;
    width:100%;
}

.scroll{
    text-align: center;
    color: #8f8f8f;
    font-size: 12px;
    letter-spacing: 9px;
    padding-top: 7px;
}

.contents{
    text-align: center;
	width: 100%;
}

.box-img,
.box-text{
  display: inline-block;
  vertical-align: middle;
  padding:30px;
}

.box-text p{
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 30px;
}

.box-text h1{
    font-size: 25px;
    letter-spacing: 3px;

}

.box-text h2{
    letter-spacing: 3px;
}

.wpa{
    padding: 30px 0;
}

.jimusyo{
  height: 300px;
  padding: 20px 0;
}

.y-line{
    padding-bottom: 5px;
    border-bottom: 5px solid #e6e8e4;
}

.w-line{
    padding-bottom: 5px;
    border-bottom: 5px solid #fff;
}

.toshiyuki{
  background-color: #e6e8e4;
  padding: 30px 0;

}

.btn{
    display: inline-block;
    height: 50px;
    width: 300px;
    background-color: #b8d1e2;
    line-height: 50px;
    color:#fff;
    border-radius: 30px;
    text-decoration: none;
    letter-spacing: 3px;
    margin-top: 10px;
    transition: all .5s;
}
.btn:hover {
    transform: translateY(-2px);
    box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
    opacity: 0.9;
  }
  
  .gallery{
    background-color: #e6e8e4;
    margin: 10px 0;
    padding-top: 20px;
    padding-bottom: 25px;
  }

  .gallery h2{
    letter-spacing: 10px;
    font-size: 1.7em;
    padding-bottom: 4px;
  }

  .gallery-text{
    padding: 0 20px;
  }

  .gallery-img{
      margin: 10px;
      padding: 10px 0 20px 0;
  }

  .gallery p{
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 30px;
    padding: 0px 0 30px 0;
  }

.img-wap{
    display: inline-block;
    margin: 10px;
    width: 300px;
    height: 300px;
    overflow: hidden;
}
 
.img-wap img {
    transition: 0.5s;
    /*拡大されるスピードを設定します*/
  }
   
  .img-wap img:hover {
    -moz-transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    /*拡大される比率を設定します*/
  }

  .recrute{
      padding-top: 5em;
      padding-bottom: 5em;
  }

  .recrute h2{
    letter-spacing: 10px;
    font-size: 1.7em;
    padding-bottom: 4px;
  }

  .recrute-p{
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 30px;
    padding: 1.5rem 0;
  }

  .y-btn{
      background-color: #e6e8e4;
      color:black;
  }

  footer{
      background-color: #b8d1e2;
      text-align: center;
      padding: 30px;
  }

footer h2{
    letter-spacing: 6px;
    line-height: 12px;

}

footer p{
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 19px;
  }

footer a{
    font-size: 14px;
    text-decoration: none;
    color: black;
}

footer a:hover{
    text-decoration:underline;
}

small{
    font-weight: bold;
}

.fadein {
    opacity : 0;
    transform: translateY(20px);
    transition: all 0.7s;
  }

  .b-title{
    background-color: #e6e8e4;
    padding: 15px;
    letter-spacing: 10px;
  }